@charset "utf-8";/* 清除内外边距*/
body,h1,h2,h3,h4,h5,h6,hr,p,blockquote,dl,dt,dd,ul,ol,li,pre,fieldset,lengend,button,input,textarea,th,td {margin:0;padding:0;_background-image:url(../other/about:blank);_background-attachment:fixed;}
/* 设置默认字体*/body,button,input,select,textarea {font-family:"微软雅黑","宋体","Arail";font-size:14px;outline:none;color:#828282;}
/* 列表元素*/ul,ol,li {list-style:none;}
img {border:none;vertical-align:middle;}
.img-responsive {width:100%;height:auto}
/*自适应图片*//* a标签*/a {text-decoration:none;color:#000000;}
a:hover {text-decoration:none;}
/* 定义浮动居中*/.fl {float:left;display:inline}
.fr {float:right;display:inline}
.center {margin:0 auto;}
.clear {clear:both;height:0px;line-height:0px;font-size:0px;}
.clearfix:after,.clearfix:before {content:"";display:table}
.clearfix:after {clear:both}
.clearfix {zoom:1}
/*重复div标签*/.DIV {position:relative;width:98%;margin:0 auto;}
.DIV4 {position:relative;width:90%;margin:0 auto;}
/* 重置h标签*/h1 {font-size:24px}
.h1 {color:#2a2a2a;font-family:"Arial";text-align:right;}
h2 {font-size:20px}
h3 {font-size:19px}
.h3 {color:#2a2a2a;font-family:"Arial";}
h4 {font-size:16px}
.h4 {color:#313131;margin-top:65px;font-weight:100;}
h5 {font-size:14px}
h6 {font-size:12px}
/* 字体大小*/.font12 {font-size:0.75em;}
.font14 {font-size:.875em;}
.font16 {font-size:1em;}
.font18 {font-size:1.125em;}
.font20 {font-size:1.25em;}
.font22 {font-size:1.375em;}
.font24 {font-size:1.5em;}
.font26 {font-size:26px}
.font28 {font-size:28px}
.font30 {font-size:30px}
/* 主色*/.role_color {color:#3fb560}
/* 所有颜色*/.c1 {color:#d0292a;/*red*/}
.c2 {color:#313131;/*gray*/}
.c3 {color:#b3b3b3;}
.c4 {color:#2d2c2c}
.c5 {color:#ababab;}
/* 定义边距 padding margin*/.p1 {padding-top:25px;}
.p3 {padding-top:30px;}
.m1 {margin-top:15px;}
.m2 {margin-top:25px;}
.m3 {margin-top:30px;}
.p1 {padding-top:15px;}
.p2 {padding-top:10px;}
/*line-height*/.line1 {line-height:20px;}
.line2 {line-height:24px;}
input::-webkit-input-placeholder,textarea::-webkit-input-placeholder {color:#7e7e7e;font-size:0.875em;}
input:-moz-placeholder,textarea::-moz-input-placeholder {color:#7e7e7e;font-size:0.875em;}
.navbar-top {height:30px;line-height:30px;background-color:rgba(0,0,0,.7);}
.navbar-top a {color:#7a7a7a;}
/*navbar*/.navbar .nav-right ul li a {-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.navbar.nav2 .nav-right ul li a {color:#000;}
.navbar .nav-right ul li.cur a,.navbar .nav-right ul li:hover a {}
.navbar.nav2 .nav-right ul li.cur a,.navbar.nav2 .nav-right ul li:hover a {color:#df494b;}
.navbar.fixed .nav-right ul li a {color:#000000;}
.navbar.fixed .nav-right ul li.cur a,.navbar.fixed .nav-right ul li:hover a {color:#df494b;}
.navbar .nav-right ul li:hover sub,.navbar .nav-right ul li.cur sub {width:100%;}
.navbar .logo {width:200px;display:block;position:relative;top:0px;background-size:300px 62px;}
.navbar.nav2 .logo {background-size:181px 62px;}
.navbar.fixed .logo {width:200px;display:block;background-size:120px 41px;top:5px;}
.navbar {width:100%;position:fixed;z-index:99999;top:0px;left:0px;transition:height .3s;-webkit-transition:height .3s;-o-transition:height .3s;}
.navbar-brand a {width:180px;transition:all .3s;-webkit-transition:all .3s;-o-transition:all .3s;}
.navbar.fixed {background:#ffffff;box-shadow:0 0 1px 0 rgba(0,0,0,.3),0 0 6px 2px rgba(0,0,0,.15);margin-top:-30px;}
@media(max-width:768px) {.navbar.fixed {margin-top:0;}
}
.navbar .navbar-brand img {-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.navbar.fixed .navbar-brand a {width:200px;}
.navbar.fixed .navbar-header {line-height:50px;}
.navbar.fixed .nav-right ul li sub {bottom:10px;}
.navbar .nav-right ul li sub {height:2px;/*background:#df494b;*/background-color:#a1a2a1;display:block;bottom:25px;width:0;margin:0 auto;-webkit-transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);-moz-transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);-o-transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);}
@media(max-width:768px) {
.navbar .nav-right ul li sub {bottom:3px;color:#df494b;background-color:#df494b;}
.navbar .nav-right ul li a {color:#000;}
.navbar .nav-right ul li.cur a,.navbar .nav-right ul li:hover a {color:#df494b;}
}
.navbar.nav2 .nav-right ul li sub {background-color:#df494b;}
.navbar.fixed .nav-right ul li sub {background-color:#df494b;}
.menu {width:100%;height:55px;background:#282828;overflow:hidden;}
.menu ul {position:relative;float:left;left:50%;margin-bottom:0;}
.menu ul li {position:relative;float:left;left:-50%;margin:0 25px;font-size:18px;line-height:55px;}
.menu ul li a {color:#cecdcd;}
.menu ul li.current a {color:#df494b;}
.menu_nav {width:35px;height:25px;margin-top:12px;cursor:pointer;}
.menu_nav ul li {width:100%;height:5px;border-radius:2px;margin-bottom:5px;background:#838286;margin-left:0px;}
/*banner*/.header {position:relative;height:600px;}
.vertical-inner {position:absolute;top:40%;z-index:9;width:100%}
.shadow {width:100%;height:100%;position:absolute;background:#000;opacity:0.5;filter:alpha(opacity=50);top:0;left:0;z-index:8;}
.flex-control-nav {position:absolute;bottom:15px;z-index:2;width:100%;text-align:center;}
.flex-control-nav li {display:inline-block;width:10px;height:10px;margin:0 5px;zoom:1;}
.flex-control-nav a {display:inline-block;width:10px;height:10px;overflow:hidden;background-color:#c6c6c6;cursor:pointer;border-radius:100%;}
.flex-control-nav .flex-active {background:#c91425;width:10px;height:10px;position:relative;}
.vertical-inner {text-align:center;}
/* 内页banner */.hba {height:300px;background-size:cover;}
@media(max-width:768px) {
.hba {height: 60px;background-size:cover;}
}
/*business_list*/.business_tit {text-align:center;}
.business_tit h2 {margin-bottom:20px}
.business_list {margin-top:95px;}
.business_txt span {font-size:20px;}
.business_txt h3 {color:#8e8e8e}
.business_txt p {color:#7c7c7c;line-height:24px;text-align:justify;ms-transition:all 0.5s ease-in-out 0s;-webkit-transition:all 0.5s ease-in-out 0s;-oz-transition:all 0.5s ease-in-out 0s;transition:all 0.5s ease-in-out 0s;-oz-transform:scale(0.8);-ms-transform:scale(0.5);-webkit-transform:scale(0.5);transform:scale(0.5);}
.business_txt.cur p {-oz-transform:scale(1);-ms-transform:scale(1);-webkit-transform:scale(1);transform:scale(1);}
.business_icon {width:175px;height:175px;border-radius:100%;background:#e2373d;margin:0 auto;position:relative;display:table;border:8px solid #f3f3f3;box-shadow:0 0 0 30px transparent;-webkit-transition:box-shadow .4s ease-in-out;-moz-transition:box-shadow .4s ease-in-out;-o-transition:box-shadow .4s ease-in-out;-ms-transition:box-shadow .4s ease-in-out;transition:box-shadow .4s ease-in-out;}
.business_icon .red-bak {position:absolute;width:102%;height:102%;top:-1px;left:-1px;border-radius:100%;background:#eaeaea;z-index:9;opacity:0;}
.business_list ul li:hover .business_icon .red-bak {-webkit-animation:flipInY2 1s .2s ease both;-moz-animation:flipInY2 1s .2s ease both;}
.icon {z-index:10;background:url(../images/icon_list2.png) no-repeat;display:block;position:absolute;left:50%;height:79px;top:38px;vertical-align:middle;-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.business_list ul li .icon1 {background-position:0 0;width:80px;margin-left:-40px;}
.business_list ul li .icon2 {background-position:-375px 0;width:68px;margin-left:-34px;}
.business_list ul li .icon3 {background-position:-730px 0;width:54px;margin-left:-27px;}
.business_list ul li .icon4 {background-position:-1064px 0;width:105px;margin-left:-52px;}
.business_list ul li:hover .business_icon {box-shadow:0 0 0 0 #f3f3f3;-webkit-transition:box-shadow .4s ease-in-out;-moz-transition:box-shadow .4s ease-in-out;-o-transition:box-shadow .4s ease-in-out;-ms-transition:box-shadow .4s ease-in-out;transition:box-shadow .4s ease-in-out;}
.business_list ul li:hover .business_txt h3,.business_list2 ul li:hover .business_txt h3 {color:#e2373d}
.business_list ul li:hover .icon {background:url(../images/icon_list1.png)no-repeat;}
.business_list ul li:hover .icon1 {background-position:0 0;width:80px;}
.business_list ul li:hover .icon2 {background-position:-375px 0;width:68px;}
.business_list ul li:hover .icon3 {background-position:-730px 0;width:54px;}
.business_list ul li:hover .icon4 {background-position:-1064px 0;width:105px;}
.business_txt {text-align:center;width:60%;margin:0 auto;}

/*ys*/
.ys{
    background-image: url(../images/jsys_bj.jpg);
    padding-bottom: 5rem;
}
.title{
    text-align: center;
    margin-top: 8rem;
    margin-bottom: 5rem;
}
.title h2{
    font-weight: bold;
    font-size: 36px;
    color: #222;
}
.title p{margin-top:10px;font-size:18px;color:#222;text-transform: uppercase;font-family: "Arial";}
.title span{
    color: #af2f21;
    margin-left: 10px;
}
.ys_nr{
    overflow: hidden;
    background: #Fff;
    float: left;
}
.ys .qh_tb{
    width: 15%;
    text-align: center;
    background: #Fff;
    border-right: #f5f5f5 1px solid;
}
.ys .qh_tb li{
    height: 140px;
    width: 100%;
    border-bottom: #f5f5f5 1px solid;
}
.ys .qh_tb li:hover{background:#af2f21;color:#fff;}
.ys .qh_tb li img{
    margin-top: 30px;
    width: 40px;
    margin-bottom: 5px;
}
.ys .qh_tb li h3{}
.ys .qh_tb li p{
    text-transform: uppercase;
}
.ys .ys_body{
    width: 85%;
}
.ys .ys_body .ys_zj{
    overflow: hidden;
}
.ys .ys_body .ys_zj .ys_wz{
    width: 50%;
    padding: 50px;
}
.ys .ys_body .ys_zj .ys_wz b{
    font-size: 80px;
    color: #e6e3e3;
    font-family: "Myanmar Text";
}
.ys .ys_body .ys_zj .ys_wz h2{
    color: #222;
    width: 41%;
    font-weight: bold;
    font-size: 26px;
}
.ys .ys_body .ys_zj .ys_wz p{
    color: #222;
    margin-top: 50px;
    font-size: 16px;
    line-height: 34px;
    width: 90%;
}
.ys .ys_body .ys_zj .ys_wz a{display: block;padding: 0 40px;height: 45px;width: 190px;margin-top: 50px;font-size: 18px;color: #fff;text-decoration: none;line-height: 45px;border: 1px solid #ccc;border-radius: 5px;background: #af2f21;transition: 0.3s all ease;}
.ys .ys_body .ys_zj .ys_img{
    width: 50%;
}
.ys .ys_body .ys_zj .ys_img img{
    width: 100%;
}
/*case*/
.case{
    margin-bottom: 50px;
}
.case .anli{
    float: left;
    width: 23%;
    border: 1px #eee solid;
    margin-right: 2%;
}
.case .anli img{width: 100%;}
.case .anli h2{
    padding: 20px;
}
.case_wz:hover{background: #af2f21;color:#fff;transition: 0.3s all ease;}
.case .anli p{
    padding: 0px 20px 10px 20px;
    height: 77px;
}
.case .ckgd{
    float: right;
    background: #af2f21;
    color: #fff;
    padding: 5px;
}
/*product*/
.product{
    background: #f5f5f5;
    padding-top: 8rem;
    padding-bottom: 5rem;
}
.product .wenzi{}
.product .wenzi h2{
    font-size: 36px;
    color: #000;
    letter-spacing: 2px;
}
.product .wenzi p{
    font-weight: bold;
    color: #222;
    font-size: 22px;
    font-family: "Arial";
}
.product .fl_center{
    margin-top: 2rem;
}
.product .fenlei{}
.product .fenlei li{
    float: left;
    margin-right: 20px;
}
.product .fenlei a{
    display: block;
    padding: 0 17px;
    height: 45px;
    font-size: 18px;
    color: #555;
    text-decoration: none;
    line-height: 45px;
    border: 1px solid #ccc;
    border-radius: 5px;
    transition: 0.3s all ease;
}
.product .fenlei a:hover{    background-color: #af2f21;
    color: #fff;}
.product .product_tp{
    float: left;
    margin-top: 5rem;
}
.product .product_tp .cp_left{}
.product .product_tp .cp_right{}
.product .product_tp .cp_img{
    width: 32%;
    margin-left: 1%;
}
.product .product_tp .cp_img img{width:100%;}
.product .product_tp .cp_img p{
    height: 40px;
    line-height: 40px;
    background-color: rgba(0,0,0,.6);
    padding-left: 10px;
    position: relative;
    top: -40px;
    color: #fff;
}
.product .product_tp .right_img{}
.product .product_tp .right_img p{
    background-color: rgba(0,0,0,.6);
    padding-left: 10px;
    height: 40px;
    line-height: 40px;
    color: #fff;
    position: relative;
    top: -40px;
    }
.product .product_tp .right_img img{width:100%;height: 570px;}
/*about*/.about {width:100%;background-image: url(../images/about_bj.jpg);background-position: center center;height: 700px;background-repeat: no-repeat;background-attachment: fixed;background-size: 100% auto;object-fit: cover;}
.about h2{margin-top: 15rem;font-size: 32px;color: #af2f21;margin-bottom: 5rem;font-weight: bold;}
.about_wz{text-align:center;}
.about span{
    color: #000;
}
.about p{
    line-height: 36px;
    color: #222;
    font-size: 16px;
    width: 80%;
    margin: auto;
}
.about a{
    display: block;
    padding: 0 40px;
    height: 45px;
    font-size: 18px;
    margin: auto;
    margin-top: 7rem;
    width: 200px;
    text-decoration: none;
    color: #fff;
    line-height: 45px;
    background: #af2f21;
    border-radius: 5px;
    transition: 0.3s all ease;
}
.con-tit2 {width:80%;margin:0 auto;text-align:center;}
.con-tit2 .indextitle {color:#484848;font-size:36px;}
.business_tit .indextitle,.partner_sec .indextitle {color:#484848;font-family:Microsoft Yahei;text-align:center;font-size:36px;}
.contact_btn {display:inline-block;color:#fff;font-size:14px;border:none;overflow:hidden;margin:0 15px;position:relative;text-transform:uppercase;}
.contact_btn span {display:block;transition:transform 0.3s;background:#818385;padding:10px 35px;font-family:"Arial"}
.contact_btn::before {position:absolute;top:0;left:0;z-index:-1;padding:10px 30px;width:100%;height:100%;background:#c91425;color:#fff;content:attr(data-hover);-webkit-transition:-webkit-transform 0.3s;-moz-transition:-moz-transform 0.3s;transition:transform 0.3s;-webkit-transform:translateY(-80%);}
.contact_btn:hover span,.contact_btn:focus span {-webkit-transform:translateY(100%);-moz-transform:translateY(100%);transform:translateY(100%);}
.contact_btn:hover::before,.contact_btn:focus::before {z-index:1;-webkit-transform:translateY(0%);-moz-transform:translateY(0%);transform:translateY(0%);}
@-webkit-keyframes hvr-ripple-in {100% {top:0;right:0;bottom:0;left:0;opacity:1}
}
@keyframes hvr-ripple-in {100% {top:0;right:0;bottom:0;left:0;opacity:1}
}
/*pro_sec*/.pro_sec {padding-bottom:55px;}
.swiper-slide .slide-img {-webkit-transform:scale3d(1,1,1);-webkit-backface-visibility:hidden;transform:scale(1,1);-moz-transform:scale(1,1);-o-transform:scale(1,1);transition:all .3s ease-out 0s;}
.swiper-slide .partialBorder {position:absolute;width:90%;height:80%;top:50%;margin-top:-38%;left:50%;margin-left:-45%;-webkit-transform:scale(0.5);-moz-transform:scale(0.5);-o-transform:scale(0.5);transform:scale(0.5);opacity:0;-webkit-transition:0.5s;-moz-transition:0.5s;-o-transition:0.5s;transition:0.5s;}
.swiper-slide:hover .partialBorder {opacity:1;-webkit-transform:scale(0.95);-moz-transform:scale(0.95);-o-transform:scale(0.95);transform:scale(0.95);}
.partialBorder .leftTop {position:absolute;top:0px;left:0px;width:40px;height:30px;border-top:2px solid #585250;border-left:2px solid #585250;}
.partialBorder .rightTop {position:absolute;top:0px;right:0px;width:40px;height:30px;border-top:2px solid #585250;border-right:2px solid #585250;}
.partialBorder .leftBot {position:absolute;bottom:0px;left:0px;width:40px;height:30px;border-left:2px solid #585250;border-bottom:2px solid #585250;}
.partialBorder .rightBot {position:absolute;bottom:0px;right:0px;width:40px;height:30px;border-bottom:2px solid #585250;border-right:2px solid #585250;}
.swiper-slide:hover .slide-img {-webkit-transform:scale3d(1.1,1.1,1);-moz-transform:scale(1.05,1.05);-o-transform:scale(1.05,1.05);transition:all .3s ease-out 0s;}
/*.case_tit h1 {margin:0;}
*/.case_tit .h4 {line-height:32px;color:#636363;margin-top:0px;}
.swiper-button-prev,.swiper-button-next,.more {display:inline-block;width:48px;height:48px;margin-right:8px;border-radius:50%;border:1px solid #D0D0D0;transition:all .4s linear 0s;-webkit-transition:all .4s linear 0s;-moz-transition:all .4s linear 0s;-ms-transition:all .4s linear 0s;}
.swiper-button-prev {background:url(../images/lft1.png) no-repeat 7px center;}
.swiper-button-next {background:url(../images/lft2.png) no-repeat -43px center;}
.more {background:url(../images/lft3.png) no-repeat center 8px;}
.more a {display:block;width:100%;height:100%;}
.swiper-button-prev:hover {background:url(../images/lft1.png) no-repeat -42px center;}
.swiper-button-next:hover {background:url(../images/lft2.png) no-repeat 8px center;}
.more:hover {background:url(../images/lft3.png) no-repeat center -48px;}
.swiper_btn {width:180px;margin:0 auto;margin-top:50px;}
.swiper-slide {position:relative;cursor:pointer;overflow:hidden;}
.swiper-slide.act {opacity:1;-webkit-opacity:1;-moz-opacity:1;filter:alpha(opacity=100);transform:rotateY(0deg);-webkit-transform:rotateY(0deg);-moz-transform:rotateY(0deg);-ms-transform:rotateY(0deg);}
.item_logo {width:37%;margin:0 auto;margin-top:15%;opacity:0;}
.swiper-slide .slide_hover {position:absolute;width:100%;height:100%;top:0;left:0;text-align:center;transition:all .4s ease-in-out;-webkit-transition:all .4s ease-in-out;-moz-transition:all .4s ease-in-out;-ms-transition:all .4s ease-in-out;}
.swiper-slide:hover .slide_hover {background:rgba(0,0,0,0.75);}
.swiper-slide:hover .slide_hover .item_logo {-webkit-animation:flipInY .8s .2s ease both;-moz-animation:flipInY .8s .2s ease both;}
.line {width:0px;height:1px;background:#766c67;margin:30px auto;-webkit-transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);-moz-transition:all 0.4s cubic-bezier(0.25,0.46,0.45,0.94);-o-transition:all 0.4s cubic-bezier(0.25,0.46,0.45,0.94);transition:all 0.4s cubic-bezier(0.25,0.46,0.45,0.94);}
.swiper-slide:hover .slide_hover .line {width:50px;}
.case_name {font-size:24px;color:#ffffff;margin-bottom:25px;opacity:0}
.swiper-slide:hover .slide_hover .case_name {-webkit-animation:fadeIn 1s .2s both;animation:fadeIn 1s.2s both;-moz-animation:fadeIn 1 .2s both;}
.query {opacity:0;}
.swiper-slide:hover .slide_hover .query {-webkit-animation:bounceInUp .8s ease both;-moz-animation:bounceInUp .8s ease both;}
/*inews_sec*/.inews_sec {width:100%;overflow:hidden;padding-bottom:55px;}
.inews_sec .news{}
.inews_sec .news .xw{
    float: left;
    margin-right: 1%;
    width: 32%;
}
.inews_sec .news .xw img{width:100%;}
.inews_sec .news .xw_wz{background: #f5f5f5;padding: 20px;color: #111;}
.inews_sec .news .xw_wz h2{
    font-weight: bold;
}
.inews_sec .news .xw_wz b{}
.inews_sec .news .xw_wz p{
    font-size: 14px;
    line-height: 28px;
    height: 80px;
}
.inews_sec .news .xw_wz span{}
.inews_sec .indextitle {margin-top:0;text-align:center;font-size:36px;}
.inews {padding-top:30px;}
.testimonial:hover {transition:.6s;-moz-transition:.6s;-webkit-transition:.6s;-o-transition:.6s;margin-right:5px;}
.testimonial {background-color:#fff;width: 43%;position:relative;box-shadow:0px 1px 10px 0px #ccc;border-radius:10px;border-radius:5px;padding:30px;float:left;margin:15px 35px;}
.testimonial .pic {width:180px;height:130px;margin:0 30px 15px 0;float:left;}
.testimonial .pic img {width:100%;}
.testimonial .testimonial-title {color:#000000;font-size:16px;margin-top:5px;font-weight:800;}
.testimonial .testimonial-title small {display:block;color:#dc005a;font-size:14px;font-weight:800;margin-top:10px;}
.testimonial .testimonial-review p {color:#888888;margin-top:10px;line-height:24px;}
.owl-theme .owl-controls {margin-top:20px;}
.owl-theme .owl-controls .owl-page span {width:10px;height:10px;background:#fff;opacity:1;}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {background:#fff;border:1px solid #cdcdcd;}
.owl-pagination {margin-top:40px;}
.owl-theme .owl-controls .owl-page.active span,.owl-theme .owl-controls.clickable .owl-page:hover span {background:#df494b;border:3px solid #fff;}
@media screen and (max-width:990px) {
}
.mt50 {padding-top:50px;}
.test {width:100%;height:50px;line-height:50px;}
.test a {padding:0px 20px;}
/* 商盟*/.flexslider2 {width:80%;margin:0 auto;}
.flexslider2 ul li {line-height:32px;}
.flexslider2 ul li .newimg {max-width:300px;margin:0 auto;padding-bottom:50px;}
.flexslider2 ul li span {color:#f00;font-size:20px;}
.flex-prev,.flex-next {width:29px;height:24px;border:1px solid #dcdcdc;float:left;padding:0;/*background:#f2f2f2;*/transition:all .4s linear 0s;-webkit-transition:all .4s linear 0s;-moz-transition:all .4s linear 0s;-ms-transition:all .4s linear 0s;}
.flex-prev {background:url(../images/prev_icon.png)no-repeat center;margin-right:7px;background-position:-29px 0;}
.flex-next {background:url(../images/next_icon.png)no-repeat center;background-position:0 0;}
.flex-prev:hover {background-position:0 0px;background-color:#f01f21;border:1px solid #fff;}
.flex-next:hover {background-position:-29px 0px;background-color:#f01f21;border:1px solid #fff;}
.flex-direction-nav {width:65px;margin:25px auto 0;}
.partner_list {background:#f8f8f8;padding-top:20px;padding-bottom:20px;}
.qode_carousels {position:relative;padding:0;position:relative;display:block;zoom:1;}
.qode_carousels .slides li {background-color:transparent;position:relative;margin:5px 15px;float:left;}
/*footer*/
.footer {width:100%;background: #222;padding-top:45px;padding-bottom:30px;}
.footer dl {}
.footer dl:last-child {border-right:none;}
.footer .more{
    width: 160px;
    background: #d0292a;
    height: 40px;
    text-align: center;
    border-radius: 10px;
}
.footer .more a{
    font-size: 14px;
    color: #fff;
    line-height: 40px;
}
.footer dl dt {font-size:16px;color: #fff;margin-top:20px;margin-bottom:23px;}
.footer dl dt a{color:#fff;}
.footer dl dd {color:#727171;font-size:13px;margin-bottom:8px;}
.footer dl dd a {color:#969696}
.footer dl dd a:hover {color:#fff;}
.footer .code {margin-top:15px;margin-left: 40px;}
.footer .code:last-child {margin-left:0;}
.footer .code p {text-align:center;font-size:14px;color:#bbbbbb;margin-top:15px;}
.footer>div {display:flex;justify-content:space-between;}
.fnav {width: 70%;display:flex;justify-content:space-between;}
.fnav dl {flex: 1;}
.fcode {width: 30%;}
.fcode h2{
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    margin-top: 20px;
    margin-bottom: 23px;
}
.fcode p{
    color: #fff;
    font-size: 14px;
    margin-bottom: 20px;
}
.cp {background: #d0292a;padding-top: 20px;padding-bottom: 10px;text-align: center;}
.cp p{
    color: #ccc;
    border-radius: 10px;
}
.cp .fl p {font-size:14px;color:#666666;margin-bottom:10px;}
.cp .fl p i {display:inline-block;vertical-align:top;height:15px;background:#555555;width:1px;margin:5px 8px 0 8px;}
.cp .fl p a:hover {color:#fff;}
.cp .fr p{color:#666;}
.cp .fr img {display:inline-block;vertical-align:top;margin-right:15px;float:right;}
.cp .fr a {float:right;margin-left:10px;width:30px;height:30px;background:#3f3f3f;display:inline-block;text-align:center;line-height:30px;color:#aaaaaa;font-size:18px;}
.cp .fr a:hover {color:#fff}
.cp .fr span {display:block;margin-top:15px;overflow:hidden;text-align:right;color:#666666;}
.consult {margin-top:35px;margin-bottom:5px;}
.contact_icon ul li {background:url(../images/icons.png)no-repeat;width:35px;height:35px;float:left;margin-right:15px;cursor:pointer;}
.contact_icon ul li:nth-child(1) {background-position:0 0;}
.contact_icon ul li:nth-child(2) {background-position:-53px 0;}
.contact_icon ul li:nth-child(3) {background-position:-104px 0;}
.contact_icon {margin-top:20px;}
.copyright {width:100%;background:#0b0b0b;text-align:center;line-height:30px;font-size:13px;color:#707070;}
.copyright a {color:#707070;}
.footer_code {margin-top:75px;cursor:pointer;}
.buzz-out {display:inline-block;-webkit-transform:translateZ(0);-ms-transform:translateZ(0);transform:translateZ(0);box-shadow:0 0 1px rgba(0,0,0,0);}
.buzz-out:hover {-webkit-animation-name:buzz-out;animation-name:buzz-out;-webkit-animation-duration:.75s;animation-duration:.75s;-webkit-animation-timing-function:linear;animation-timing-function:linear;-webkit-animation-iteration-count:1;animation-iteration-count:1;}
textarea::-webkit-input-placeholder {/* WebKit browsers*/font-size:14px;color:#ababab;}
textarea:-moz-placeholder {/* Mozilla Firefox 4 to 18*/font-size:14px;color:#ababab;}
textarea::-moz-placeholder {/* Mozilla Firefox 19+*/font-size:14px;color:#ababab;}
textarea:-ms-input-placeholder {/* Internet Explorer 10+*/font-size:14px;color:#ababab;}
input {border:none;}
textarea {width:100%;height:175px;border:1px solid #e1e1e1;color:#ababab;padding:10px 10px 10px 20px;background:url(../images/dot.png)no-repeat 10px 17px}
.submit_btn {width:115px;height:45px;background:#e2373d;color:#ffffff;font-size:24px;border-radius:3px;margin:0 auto;display:block;margin-top:20px;}
/* 首页新闻*/.effect-8 {max-height:289px;min-height:289px;overflow:hidden;perspective:800px;}
.effect-8 h3 {line-height:35px;}
.effect-8 .member-image {position:absolute;bottom:0;width:100%;transition:0.4s;z-index:1;}
.effect-8 .member-image img {width:100%;transition:0.4s;height:100%;}
.effect-8 .more-info {height:208px;transition:0.4s;overflow:hidden;position:relative;background-color:#fff;}
.effect-8:hover .member-image {transform:rotateX(82deg);transform-origin:center bottom 0;transition:0.4s;}
/* 内页 */.gallery {padding:4em 0em 5em 0em;background: #f8f8fe;}
.gallery-top {text-align:center;padding:0em 0em 3em 0em;}
.gallery-top h3 {font-size:2.5em;color:#df494b;margin:0em 0em 0.3em 0em;}
.gallery-top p {font-size:1em;color:#747474;width:60%;margin:0 auto;line-height:1.8em;}
.gallery-top ul {width:60%;margin:0 auto;}
.gallery-top li {padding-top:20px;text-align:center;}
.gallery-top li a {font-size:20px;width:80%;padding:5px;background:#262626;border-radius:10px;color:#fff;position:relative;text-transform:uppercase;display:inline-block;overflow:hidden;}
.gallery-top li a:hover::before,.gallery-top li a:focus::before {z-index:1;-webkit-transform:translateY(0%);-moz-transform:translateY(0%);transform:translateY(0%);}
.gallery-top li a::before {position:absolute;top:0;left:0;padding:5px;z-index:-1;border-radius:10px;width:100%;height:100%;background:#c91425;color:#fff;content:attr(data-hover);-webkit-transition:-webkit-transform 0.3s;-moz-transition:-moz-transform 0.3s;transition:transform 0.3s;-webkit-transform:translateY(-80%);}
.pro_des {margin-bottom:2%;border:1px solid #ccc;border-radius:10px;padding:10px;line-height:2;}
.fwnr{
    background: #f8f8fe;
    padding: 30px 0 80px;
}
.fwnr .col-sm-3{
    padding-right: 15px;
    padding-left: 15px;
    }
.single-blog {margin-bottom:30px;position:relative;overflow:hidden;background:#fff;padding:20px;height: 400px;}
.blog-content {padding:30px 0 10px;border-radius:4px;background:#fff}
.blog-content a h4 {font-size:22px;line-height:30px;transition:.4s}
.admin-type i,.comments-type i {color:#E21B1B;margin-right:5px}
.blog-content p {line-height:28px;transition:.4s}
.single-blog:hover .blog-content a h4:hover {color:#E21B1B!important;transition:.4s}
.image-scale {display:block;transition:.5s;position:relative}
.blog-item-date {position:absolute;bottom: -15px;background:#E21B1B;width:70px;height: 40px;right:20px;text-align:center;padding: 3px 5px;}
.image-scale img{width:100%;}
.date-type {display:block;font-size: 20px;font-weight:600;color:#fff;line-height:36px;}
.years-type {display:block;font-size:14px;font-weight:600;color:#fff}
.single-blog:hover .image-scale {transition:.9s}
.blog-meta span {color:#666;font-size:16px;font-weight:400;padding-right:10px}
.blog-meta {margin-bottom:15px}
.blog-btn {color:#151b2c;display:inline-block;font-size:16px;font-weight:600;transition:all .4s ease 0s;position:relative}
.blog-btn::after {position:absolute;right:-20px;top:3px;content:"\e628";color:#151b2c;font-family:themify;font-size:14px;transition:.5s}
.single-blog:hover .blog-btn:hover {background:transparent;color:#E21B1B;transition:.4s}
.single-blog:hover .blog-btn::after {color:#fff;transition:.5s}
.single-blog:hover .blog-btn:hover::after {color:#E21B1B;transition:.4s;right:-30px}
/* News*/.news_banner {position:relative;width:1153px;height:160px;background-image:url("../images/news.jpg");background-position:center;margin:70px auto 115px;}
.news_title {position:absolute;top:50%;left:50%;margin-left:-95px;margin-top:-26px;line-height:53px;text-align:center;color:#ffffff;width:191px;height:53px;background-image:url("../images/news_title.png");}
.news_list {position:relative;width:1200px;margin:0 auto;}
.news_list ul li {width:100%;padding:25px 0;}
.news_img {position:relative;width:30%;}
.news_img_box {position:absolute;z-index:1;max-width:200px;max-height:200px;border:1px solid #d9d9d9;}
.news_img img {position:relative;z-index:2;padding-top:11px;}
.news_cont {position:relative;width:65%;overflow:hidden;}
.news_list ul li:nth-child(2n) .news_cont {float:right;margin-right:25px;}
.news_list ul li:nth-child(2n) .news_img {float:right;}
.news_list ul li:nth-child(2n+1) .news_img {float:left;}
.news_list ul li:nth-child(2n+1) .news_cont {float:left;margin-left:25px;line-height: 35px;}
.news_list ul li .news_wz{
    font-size: 22px;
    line-height: 40px;
}
.news_list ul li:nth-child(2n) .news_img_box {top:0px;left:0px;}
.news_list ul li:nth-child(2n) .news_img img {top:0px;left:0px;padding-left:11px}
.news_list ul li:nth-child(2n+1) .news_img_box {top:0px;right:0px;}
.news_cont span {font-size:1.25em;color:#333333;font-weight:400;line-height:45px;border-bottom:1px solid #c8c8c8;}
.news_cont p {color:#888888;height:35px;font-weight:400;line-height:35px;}
.news_summary {color:#555555;}
.news_details {position:relative;width:1153px;margin:0 auto;margin-top:110px;margin-bottom:40px;}
.details_cont {position:relative;width:760px;float:left;}
.details_title {height:110px;border-bottom:1px solid #c8c8c8;}
.details_title h1 {font-size:1.25em;color:#333333;height:35px;font-weight:400;line-height:35px;}
.details_title h2 {font-size:0.875em;color:#888888;height:25px;font-weight:400;line-height:25px;}
.details_text {color:#888888;font-size:0.875em;line-height:30px;padding:30px 0;border-bottom:1px solid #c8c8c8;}
.der {position:relative;margin:35px 0;}
.der>div {color:#888888;font-size:0.875em;line-height:35px;}
.der>div:hover {color:#333333;cursor:pointer;}
.arrow {margin-top:-2px;}
.news_about {float:right;position:relative;padding:30px;width:240px;height:730px;background-color:#f7f7f7;}
.news_about_img {width:240px;}
.news_about_img img {width:100%;}
.news_about ul li {width:240px;margin-bottom:25px;}
.news_about_cont {width:100%;padding:8px 0;}
.news_about_cont h1 {font-size:1em;color:#333333;font-weight:400;height:35px;line-height:35px;border-bottom:1px solid #c8c8c8;overflow:hidden;}
.news_about_cont h2 {font-size:0.75em;color:#888888;font-weight:400;height:25px;line-height:25px;overflow:hidden;}
.details_text img {max-width:100%}
.news_more {color:#333333;font-size:0.875em;}
.news_more img {margin-top:-4px}
.news_more:hover {cursor:pointer;color:#888888;}
@media (max-width:1200px) {.news_list {width:95%;}
.news_details {width:95%;margin-top:40px;}
.details_cont {float:none;width:100%;}
.news_about {float:none;margin:0 auto;}
}
@media (max-width:640px) {.news_img {float:none;margin:0 auto;}
.news_list ul li:nth-child(2n+1) .news_img {float:none;margin:0 auto;}
.news_list ul li:nth-child(2n) .news_img {float:none;margin:0 auto;}
.news_cont {float:none;margin:0 auto;}
.news_list ul li:nth-child(2n) .news_cont {float:none;margin:0 auto;}
.news_list ul li:nth-child(2n+1) .news_cont {float:none;margin:0 auto;}
.news_cont span,.news_cont p {text-align:center;}
.single-blog {margin-bottom:30px;position:relative;overflow:hidden;background:#fff;padding:20px;height: 100%;}
.blog-content {padding:30px 0 10px;border-radius:4px;background:#fff}
.blog-content a h4 {font-size:18px;line-height:30px;transition:.4s}
.blog-content p {line-height:22px;transition:.4s}
}
@media(max-width:768px) {
    .product .fenlei li{
    width: 44%;
    float: left;
    margin-bottom: 10px;
}
.product .product_tp .cp_img{width: 48%;margin-right: 1%;}
.product .fenlei a{padding: 0 5px;}
.product .product_tp .right_img img{height:auto;}
.ys .qh_tb{
    width: 100%;
}
.ys .qh_tb li{width: 45%;float:left;}
.ys .ys_body{width:100%;}
.ys .ys_body .ys_zj .ys_wz{width:100%;padding: 5px;}
.ys .ys_body .ys_zj .ys_wz h2{width:100%;}
.ys .ys_body .ys_zj .ys_wz p{width:98%;margin-top: 20px;}
.ys .ys_body .ys_zj .ys_img{width:100%;}
.about{height:auto;}
.case .anli{width:100%;margin-bottom:20px;}
.inews_sec .news .xw{width:100%;margin-bottom:10px;}
.footer{display:none;}
.my-kefu{display:none;}
}

/* pages */.pages {padding: 30px 0 30px;text-align:center;}
.pages li {display:inline;margin:0 2px;font-size:12px}
.pages li.thisclass,.pages a:hover {border:1px solid #af2f21;background:#af2f21;color:#fff;text-decoration:none}
.pages a {padding: 10px 15px;border:1px solid #CCC;background:#fff;color:#A4A4A4;line-height:18px;position: relative;font-size: 14px;}
/* pro */.pro {float:left;overflow:hidden;position:relative;text-align:center;cursor:default;margin-bottom:2em;}
.pro .mask,.pro .content {width: 100%;height: 100%;position:absolute;overflow:hidden;top:0;left:0;}
.pro img {display:block;position:relative;padding:0 15px;}
.pro h3 {text-transform:uppercase;text-align:center;position:relative;font-size:20px;padding:10px;background:rgba(0,0,0,0.8);margin: 300px 0 0 0;}
.pro h3 a {color:#df494b;}
.pro p {font-size:18px;position:relative;color:#fff;padding:10px 20px 20px;text-align:center;}
.pro a.info {display:inline-block;text-decoration:none;padding:7px 14px;background:#000;color:#fff;text-transform:uppercase;-webkit-box-shadow:0 0 1px #000;-moz-box-shadow:0 0 1px #000;box-shadow:0 0 1px #000;}
.pro a.info:hover {-webkit-box-shadow:0 0 5px #000;-moz-box-shadow:0 0 5px #000;box-shadow:0 0 5px #000;}
@media(max-width:1200px) {.pro .mask,.pro .content {width:315px;height:285px;left:0%;top:0%}
.pro h3 {margin:70px 0 0 0;}
.pro {float:left;width:33.33%;}
}
@media(max-width:992px) {.pro .mask,.pro .content {width:282px;height:252px;left:0%;top:0%}
.pro h3 {margin:70px 0 0 0;}
.pro {float:left;width:33.33%;}
}
@media(max-width:768px) {.pro .mask,.pro .content {width:220px;height:190px;left:2%;top:0%}
.pro h3 {margin:30px 0 0 0;font-size:13px;padding:7px;}
span.gall {font-size:0.9em;}
.pro {padding:0 5px;margin-bottom:10px;}
}
@media(max-width:640px) {.pro .mask,.pro .content {width:184px;height:154px;top:0;left:0;}
.pro h3 {font-size:11px;padding:7px;margin:16px 0 0 0;}
.pro p {font-size:12px;padding:2px 6px 7px;}
span.gall {font-size:0.75em;padding:0.3em 1em;}
}
@media(max-width:480px) {.pro {width:50%;}
.pro .mask,.pro .content {width:202px;height:172px;left:1%;top:0;}
.pro h3 {margin:54px 0 0 0;}
}
@media(max-width:320px) {.pro {width:100%;}
.pro .mask,.pro .content {width:253px;height:223px;top:0;left:0;}
.pro h3 {margin:7em 0 0 0;}
}
.sx-jianju {padding:35px 0 40px 0}
.youcs {padding-left:5%;}
.blog .blog-list article {border-bottom:#eee solid 1px;margin-bottom:15px;padding-bottom:15px}
.blog .xingshi {padding-left:70px;position:relative}
.blog .xingshi figure {position:absolute;top:0;left:0;background-color:#df494b;}
.blog .xingshi figure:hover {background-color:#73bf3a}
.blog .xingshi figure a {text-indent:-9999px;overflow:hidden;display:block;width:50px;height:50px;background:url(../images/xingshi-ico.png) no-repeat 0 0}
.blog .xingshi figure.format-aside a {background-position:0 0}
.blog .xingshi figure.format-image a {background-position:0 -50px}
.blog .xingshi figure.format-video a {background-position:0 -100px}
.blog .xingshi figure.format-audio a {background-position:0 -150px}
.blog .xingshi figure.format-quote a {background-position:0 -200px}
.blog .xingshi figure.format-link a {background-position:0 -250px}
.blog .xingshi figure.format-gallery a {background-position:0 -300px}
@media all and (-webkit-min-device-pixel-ratio:1.5),only screen and (min--moz-device-pixel-ratio:1.5),only screen and (-o-min-device-pixel-ratio:3/2),only screen and (min-device-pixel-ratio:1.5) {.blog .xingshi figure a {background-size:50px auto}
.blog .xingshi figure a {background-image:url(../images/xingshi-ico@2x.png)}
}
.blog .xingshi h1 {margin:0 0 6px 0;padding:0;line-height:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.blog .xingshi h1 a:link {font-size:26px;color:#000}
.blog .xingshi h1 a:hover {color:#3498db}
.blog .xingshi h1 a:visited {color:#777}
.blog .xingshi h2 {margin:0 0 6px 0;padding:0;line-height:100%;white-space:nowrap;text-overflow:ellipsis;overflow:hidden}
.blog .xingshi h2 a:link {font-size:26px;color:#000}
.blog .xingshi h2 a:hover {color:#3498db}
.blog .xingshi h2 a:visited {color:#777}
.blog .xingshi aside {font-size:12px;margin-bottom:30px;color:#999;}
.blog .xingshi aside span + span:before {margin:0 2px 0 6px;color:#ccc;content:"/\00a0"}
.blog .blog-pic {margin-bottom:40px}
.blog .bianlan h3 {font-size:22px;margin:20px 0}
.blog .bianlan.new-text h3 {margin:30px 0 20px 0}
.blog .bianlan.advertising h3 {margin:20px 0 30px 0}
.blog .bianlan ul {line-height:50px}
.blog .bianlan ul li {white-space:nowrap;text-overflow:ellipsis;overflow:hidden;display:block}
.blog .bianlan ul li + li {border-top:#eee solid 1px}
.blog .blog-content {color:#666}
/* .blog .blog-content a:visited {color:#542189}
*/.blog .blog-content p {margin:10px 0 5px 0;line-height:30px;}
.blog .blog-content h3 {margin:20px 0}
.blog-content audio {width:100%;margin:20px 0}
.blog .blog-content blockquote {font-size:14px;background-color:#eee;border-color:#ddd}
.blog .blog-content blockquote p {margin:0}
.baidumap img {max-width:none!important;}
.pro_d_img {text-align:center;}
.pro_d_img img {max-width:450px;display:inline;}
.view-seventh img {-webkit-transition:all 0.5s ease-out;-moz-transition:all 0.5s ease-out;-o-transition:all 0.5s ease-out;-ms-transition:all 0.5s ease-out;transition:all 0.5s ease-out;-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;}
.view-seventh .mask {background-color:rgba(77,44,35,0.5);-webkit-transform:rotate(0deg) scale(1);-moz-transform:rotate(0deg) scale(1);-o-transform:rotate(0deg) scale(1);-ms-transform:rotate(0deg) scale(1);transform:rotate(0deg) scale(1);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";filter:alpha(opacity=0);opacity:0;-webkit-transition:all 0.3s ease-out;-moz-transition:all 0.3s ease-out;-o-transition:all 0.3s ease-out;-ms-transition:all 0.3s ease-out;transition:all 0.3s ease-out;}
.view-seventh h3 {-webkit-transform:translateY(-200px);-moz-transform:translateY(-200px);-o-transform:translateY(-200px);-ms-transform:translateY(-200px);transform:translateY(-200px);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.view-seventh p {-webkit-transform:translateY(-200px);-moz-transform:translateY(-200px);-o-transform:translateY(-200px);-ms-transform:translateY(-200px);transform:translateY(-200px);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.view-seventh a.info {-webkit-transform:translateY(-200px);-moz-transform:translateY(-200px);-o-transform:translateY(-200px);-ms-transform:translateY(-200px);transform:translateY(-200px);-webkit-transition:all 0.2s ease-in-out;-moz-transition:all 0.2s ease-in-out;-o-transition:all 0.2s ease-in-out;-ms-transition:all 0.2s ease-in-out;transition:all 0.2s ease-in-out;}
.view-seventh:hover .mask {-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";filter:alpha(opacity=100);opacity:1;-webkit-transform:translateY(0px) rotate(0deg);-moz-transform:translateY(0px) rotate(0deg);-o-transform:translateY(0px) rotate(0deg);-ms-transform:translateY(0px) rotate(0deg);transform:translateY(0px) rotate(0deg);-webkit-transition-delay:0.4s;-moz-transition-delay:0.4s;-o-transition-delay:0.4s;-ms-transition-delay:0.4s;transition-delay:0.4s;}
.view-seventh:hover h3 {-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0.7s;-moz-transition-delay:0.7s;-o-transition-delay:0.7s;-ms-transition-delay:0.7s;transition-delay:0.7s;}
.view-seventh:hover p {-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0.6s;-moz-transition-delay:0.6s;-o-transition-delay:0.6s;-ms-transition-delay:0.6s;transition-delay:0.6s;}
.view-seventh:hover a.info {-webkit-transform:translateY(0px);-moz-transform:translateY(0px);-o-transform:translateY(0px);-ms-transform:translateY(0px);transform:translateY(0px);-webkit-transition-delay:0.5s;-moz-transition-delay:0.5s;-o-transition-delay:0.5s;-ms-transition-delay:0.5s;transition-delay:0.5s;}
/* 详细页面 */.newArtiNext {line-height:2;padding:2% 0;}
.newArtiNext a,.newArtiNext a:visited {color:#666;}
.newArtiNext a:hover {color:#df494b;}
.xgxw h3 {padding:2% 0;font-size:18px;color:#df494b;}
.xgxw li {line-height:2;float:left;width:100%;}
@media(max-width:768px) {.navbar.fixed {margin-top:0;}
.ipad-nav-butt {width:40px;height:40px;position:absolute;right: 10px;border:0px;padding:7px;outline:0px;display:block;-webkit-transition:all .5s ease 0s;-moz-transition:all .5s ease 0s;-o-transition:all .5s ease 0s;transition:all .5s ease 0s;display: block;z-index:1034;}
.ipad-nav-butt img {width:26px;height:26px;display:block;}
.ipad-nav {display:none;width:100%;overflow:hidden;position:absolute;top:60px;left:0px;background-color:rgba(0,0,0,.8);z-index:36;color:#fff;}
.ipad-nav > ul {margin:10px auto;padding:0px 15px 0px;overflow:auto;max-height:360px;-webkit-overflow-scrolling:touch;}
.ipad-nav > ul > li {width:100%;overflow:hidden;}
.ipad-nav > ul > li .ipad-nav-link {width:100%;padding:0px 2px;border-bottom:1px solid #3a3a3a;display:block;height:37px;overflow:hidden;font-size:1.5rem;text-align:left;margin:0px auto;color:#fff;line-height:36px;-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;}
.ipad-nav > ul > li .ipad-nav-link-activate,.ipad-nav > ul > li .ipad-nav-link:hover {color:#FECB0F;}
.ipad-nav > ul > li a#am-roop2 {border-radius:8px;max-width:50%;line-height:32px;border:1px solid #fff;margin:0px auto;}
.ipad-nav > ul > li a#am-roop2:hover {border:1px solid #4EAD07;}
.ipad-nav-level {width:100%;padding:0px 0px 0px 20px;}
.ipad-nav-level li {width:100%;overflow:hidden;}
.ipad-nav-level li a {width:100%;padding:0px 2px;border-bottom:1px solid #FFFFFF;display:block;height:37px;overflow:hidden;font-size:1.4rem;text-align:left;margin:0px auto;color:#fff;line-height:36px;-webkit-transition:all .3s ease 0s;-moz-transition:all .3s ease 0s;-o-transition:all .3s ease 0s;transition:all .3s ease 0s;}
.ipad-nav-down {position:relative;text-align:center;}
.ipad-nav-down > span {height:30px;display:inline-block;}
.ipad-nav-down > span > img {height:100%;display:inline-block;}
}
.navbar .navbar-brand img {-webkit-transition:all .4s ease-in-out;-o-transition:all .4s ease-in-out;transition:all .4s ease-in-out;}
.navbar.fixed .navbar-brand a {width:200px;}
.navbar.fixed .navbar-header {line-height:50px;}
.navbar.fixed .nav-right ul li sub {bottom:10px;}
.navbar .nav-right ul li sub {height:2px;/*background:#df494b;*/background-color:#a1a2a1;display:block;bottom:25px;width:0;margin:0 auto;-webkit-transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);-moz-transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);-o-transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);transition:all 0.3s cubic-bezier(0.25,0.46,0.45,0.94);}
.menu_nav {width:35px;height: 40px;cursor:pointer;}
.ipad-nav{display:none;}
@media(max-width:768px) {.navbar .nav-right ul li sub {bottom:3px;color:#df494b;background-color:#df494b;}
.navbar .nav-right ul li a {color:#000;}
.blog .blog-content img{width:100%;}
.navbar .nav-right ul li.cur a,.navbar .nav-right ul li:hover a {color:#df494b;}
}
.navbar.nav2 .nav-right ul li sub {background-color:#df494b;}
.navbar.fixed .nav-right ul li sub {background-color:#df494b;}
.menu {width:100%;height:55px;background:#282828;overflow:hidden;}
.menu ul {position:relative;float:left;left:50%;margin-bottom:0;}
.menu ul li {position:relative;float:left;left:-50%;margin:0 25px;font-size:18px;line-height:55px;}
.menu ul li a {color:#cecdcd;}
.menu ul li.current a {color:#df494b;}
.menu_nav ul li {width:100%;height:5px;border-radius:2px;margin-bottom:5px;background:#838286;margin-left:0px;}
}
@media (max-width:768px) {
.visible-xs {display:block!important}
.menu_nav {width:35px;height: 40px;cursor:pointer;display: block;}
}
/*移动端底部导航*/
.phonefooternav {position:fixed;bottom:0;width:100%;z-index:99999;min-height:80px;}
.phonefooternav ul li {width:25%;background:#494949;float:left;padding:10px 0;border-right:1px solid #666;list-style:none;}
.phonefooternav ul li a {display:block;color:#fff;text-align:center;}
.phonefooternav ul li a:hover {text-decoration:initial;}
.phonefooternav ul li a i {display:block;font-size:20px;padding:10px 0;}

